{
  "supplier": {
    "name": "Institut national de la propriété industrielle",
    "siren": null,
    "tva_intra": null
  },
  "ref_supplier": "16834370",
  "date_issue": "2026-01-09",
  "date_due": null,
  "currency": "EUR",
  "per_rate": [
    {
      "rate": 20,
      "ht": 46.61,
      "tva": 9.32
    }
  ],
  "totals": {
    "ht": 46.61,
    "tva": 9.32,
    "ttc": 55.93
  },
  "reverse_charge": false,
  "iban": null,
  "service_vs_goods": "service",
  "period_covered": null
}
